## haskell-base-compat 0.6.0

=== debian/changelog ===
haskell-base-compat (0.6.0-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 14:03:46 +0200
