## haskell-base-compat 0.8.2

=== debian/changelog ===
haskell-base-compat (0.8.2-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:06 -0500

haskell-base-compat (0.8.2-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:00 +0200
