=== debian/control ===
--- 
+++ 
@@ -4,20 +4,17 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
- libghc-setenv-dev,
- libghc-setenv-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.8),
 Build-Depends-Indep: ghc-doc,
- libghc-setenv-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/base-compat
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base-compat
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base-compat
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: A compatibility layer for base
  With this package, you can ban CPP from your code.
  See the README at <https://github.com/sol/base-compat#readme> to see what's
