=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.8),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/base-compat
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: A compatibility layer for base
  With this package, you can ban CPP from your code.
  See the README at <https://github.com/sol/base-compat#readme> to see what's
