=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: haskell-base-compat
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.8),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/base-compat
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-X-Description: A compatibility layer for base
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+X-Description: compatibility layer for base
  With this package, you can ban CPP from your code.
  See the README at <https://github.com/sol/base-compat#readme> to see what's
  covered.
