=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
- libghc-quickcheck2-dev,
- libghc-hspec-dev (>= 1.8),
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/base-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat]
 X-Description: compatibility layer for base
  With this package, you can ban CPP from your code.
  See the README at <https://github.com/sol/base-compat#readme> to see what's
