## haskell-base-compat 0.10.5

=== debian/changelog ===
haskell-base-compat (0.10.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:06:51 +0200

haskell-base-compat (0.10.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:43:00 -0400
