=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 DEB_CABAL_PACKAGE = base-compat
 DEB_DEFAULT_COMPILER = ghc
 
+# For the test suite
+export LC_ALL=C.UTF-8
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
