## haskell-base-compat 0.11.1

=== debian/changelog ===
haskell-base-compat (0.11.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:21:34 +0000

haskell-base-compat (0.11.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:45:17 +0100

haskell-base-compat (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:37:36 -0700
