## haskell-base-compat 0.11.1-1

=== debian/changelog ===
haskell-base-compat (0.11.1-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:19:41 +0800
