## haskell-base-compat 0.11.2

=== debian/changelog ===
haskell-base-compat (0.11.2-1build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 13:58:24 +0100

haskell-base-compat (0.11.2-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Dec 2022 21:27:16 +0100

haskell-base-compat (0.11.2-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:32:40 +0000

haskell-base-compat (0.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:33:54 -0400
