## haskell-base-compat 0.12.3

=== debian/changelog ===
haskell-base-compat (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 13:52:51 +0300
