## haskell-base-compat 0.13.1

=== debian/changelog ===
haskell-base-compat (0.13.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 17:25:52 +0300
