=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 8.0),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/base-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat]
