## haskell-base-compat 0.14.1

=== debian/changelog ===
haskell-base-compat (0.14.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:18:19 -0500
